THRIFT-483. Use --copy for libtoolize
git-svn-id: https://svn.apache.org/repos/asf/incubator/thrift/trunk@772440 13f79535-47bb-0310-9956-ffa450edef68
diff --git a/bootstrap.sh b/bootstrap.sh
index 45ac8d5..74ecdb8 100755
--- a/bootstrap.sh
+++ b/bootstrap.sh
@@ -26,9 +26,9 @@
autoheader || exit 1
if libtoolize --version 1 >/dev/null 2>/dev/null; then
- libtoolize --automake || exit 1
+ libtoolize --copy --automake || exit 1
elif glibtoolize --version 1 >/dev/null 2>/dev/null; then
- glibtoolize --automake || exit 1
+ glibtoolize --copy --automake || exit 1
fi
autoconf